import ViewPage from "~/pages/Container/Supervision/FirstLevelDoor/ImportAndExportPortInfo/StockVehicles/View";

function View(props) {
  return (<ViewPage vehicleBelongType={4} {...props} />);
}

export default View;
